Subject: Re: Ftp.deninc.com is closing...
From: [email-masked] (Paul Garceau)

17 Mar 1998 06:37:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked] (jman), [email-masked]

On 14 Mar 98 at 9:01, the Illustrious jman wrote:

> Howdy all,
>  Sorry to announce but ftp.deninc.com's gnu-win32 archive will be
>  closing. 

	I, for one, am sorry to see this site close.  It was the only one, that I 
am aware of, that made Mingw32 available in North America.

	I hope we will see another ftp site that is willing to pick these up.

	Peace,

		Paul G.

Nothing real can be threatened.
    Nothing unreal exists.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".